# Ultralytics YOLOv5 🚀, AGPL-3.0 license

name: ❓ Question
description: Ask a YOLOv5 question
# title: " "
labels: [question]
body:
  - type: markdown
    attributes:
      value: |
        Thank you for asking a YOLOv5 ❓ Question!

  - type: checkboxes
    attributes:
      label: Search before asking
      description: >
        Please search the [issues](https://github.com/ultralytics/yolov5/issues) and [discussions](https://github.com/ultralytics/yolov5/discussions) to see if a similar question already exists.
      options:
        - label: >
            I have searched the YOLOv5 [issues](https://github.com/ultralytics/yolov5/issues) and [discussions](https://github.com/ultralytics/yolov5/discussions) and found no similar questions.
          required: true

  - type: textarea
    attributes:
      label: Question
      description: What is your question?
      placeholder: |
        💡 ProTip! Include as much information as possible (screenshots, logs, tracebacks etc.) to receive the most helpful response.
    validations:
      required: true

  - type: textarea
    attributes:
      label: Additional
      description: Anything else you would like to share?
